<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="user icon"></i>
    <div class="text">Usuarios</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_academic_group_groups_path %>"><i class="users icon"></i> Grupos</a>
      <a class="item" href="<%= admin_user_users_path %>"><i class="user icon"></i> Listado de usuarios</a>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui dropdown button">
    <i class="laptop icon"></i>
    <div class="text">Deming virtual</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_drive_shelves_path %>"><i class="archive icon"></i> Archivo digital</a>
      <a class="item" href="<%= admin_academic_virtual_room_virtual_rooms_path %>"><i class="laptop icon"></i> Aulas virtuales</a>

      <div class="item">
        <i class="dropdown icon"></i>
        <i class="book icon"></i>
        Biblioteca
        <div class="menu">
          <a class="item" href="<%= admin_library_books_books_path %>"><i class="book icon"></i>Catalogo de libros</a>
        </div>
      </div>

      <a class="item" href="<%= admin_support_tickets_path %>"><i class="life ring outline icon"></i> Mesa de ayuda</a>
    </div>
  </div>
</div>

<div class="item" style="border-left: none !important;">
  <div class="ui hidden divider"></div>
  <div class="secondary-nav-option ui floating dropdown button">
    <i class="book icon"></i>
    <div class="text">Configuraciones</div>
    <i class="dropdown icon"></i>
    <div class="menu">
      <a class="item" href="<%= admin_config_country_countries_path %>"><i class="flag icon"></i> Paises, provincias, ciudades</a>
    </div>
  </div>
</div>
